php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #11425 COM not work under PHP4.0.5
Submitted: 2001-06-12 06:13 UTC Modified: 2001-06-12 12:34 UTC
From: ahmad17 at altavista dot com Assigned:
Status: Closed Package: COM related
PHP Version: 4.0.5 OS: Windows98SE
Private report: No CVE-ID: None
 [2001-06-12 06:13 UTC] ahmad17 at altavista dot com
I try used COM under php4.0.5 and using Apache 1.3.20/PWS4.0
also IIS4.0 Web Server, why not work?
Before I'm using php4.0.4pl1 and all work.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-06-12 12:34 UTC] sniper@php.net
There was  a bug in it that lurked into 4.0.5 release.
Please use the 4.0.4pl1 for now, or get the latest
snapshot from:

http://www.zend.com/snapshots/

 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Tue May 17 15:03:34 2022 UTC